a:link {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

/*************** GLOBAL STYLES *************************************************************************************************************************/
/******************************************************************************************************************************************************/

#container {background-color: #fff;}

#content { background: #fff url(../img/content_top_corners.gif) top no-repeat; padding-top: 12px;}

#container div#footer div.bottom_corners { background: url(../img/content_bottom_corners.gif) bottom no-repeat; height: 7px;}

/*** Global anchor styles ***/

a {color:#000; text-decoration: none;}

a:hover {text-decoration: underline;}

a img {border: none;}

/*** Global list styles ***/

ul { padding: 0; margin: 0;}

ul li { list-style-type: none;}

/*** Global heading styles ***/

h1, h2, h3, h4 { font-family: Georgia, "Times New Roman", Times, serif; margin: 0px;}

h1 { font-size: 18px; font-weight: normal; }

h1 a { color: #48BD00;}

h2, h3 {font-size: 12px; padding-bottom: 4px;}

h2 a:hover, h3 a:hover {color: #0099FF;}

h4 {}

h4 a {}

/*** Global box styles ***/

.box .box_title { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
}

/*************** HEADER STYLES *************************************************************************************************************************/
/******************************************************************************************************************************************************/

.header_image { border-bottom: 1px solid #fff;}

/*** Static pages navigation ***/

.box_pages { /*** static pages list holder ***/ 
	border: 2px solid #000; 
	padding: 6px; 
	background: #42464A url(../img/pages_bg.gif) bottom repeat-x;
}

.box_pages li { /*** static pages list ***/
	display: inline;
}

.box_pages a {padding: 5px 6px;}

.box_pages a:link, .box_pages a:visited {
	color: #fff;
	text-decoration: none;
}

.box_pages a:hover {
	color: #000;
	background-color: #B7B8B8;
	text-decoration: none;
}

/*** Search box ***/

.search { 
	padding: 6px; 
	background: #eee; 
	text-align: right;
}

.search a {
	color: #0099FF;
}

.search button {
	width: 50px;
	height: 20px;
	margin-left: 6px;
	border: none;
	font-size: 12px;
	font-weight: normal;
	color: #fff; 
	background: url(../img/search_button.gif) no-repeat;
}


/*************** LEFT COLUMN STYLES ********************************************************************************************************************/
/******************************************************************************************************************************************************/

#box_left_holder { padding: 6px;}

#dynamic_box_left div.box {margin-bottom: 12px;}

#dynamic_box_left div.box_title { 
	background: #A5A5A5; 
	color:#FFFFFF; 
	padding: 4px 2px 3px 3px;
	margin-bottom: 4px;
	border-bottom: 1px solid  #CCCCCC;
}

#dynamic_box_left div.box_body {border-bottom: 4px solid #A5A5A5;}

/*** Section box (navigation list) ***/

#box_sections div.box_body { border-bottom: none; margin-bottom: 30px;}

#box_sections li { 
	background-color: #F1F1F1; 
	border-bottom: 1px solid #fff; 
	padding: 1px 0px; 
	font-variant: small-caps;
}

#box_sections li ul li { 
	border-bottom: none; 
	font-variant: normal; 
	font-size: 11px;
	padding-left: 6px;
}

#box_sections li a { 
	color: #8B8B8B; 
	display: block; 
	padding: 4px;
}

#box_sections li a:hover { 
	color: #FFF; 
	background-color: #A5A5A5; 
	text-decoration: none; 
}

#box_sections li ul li a:hover {
	color: #000000; 
	background: none; 
	text-decoration: underline; 
}

.box_headline {
	padding: 2px;
	background-color: #f4f4f4;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.box_headline h1 { padding: 1px 3px; font-size:13px; }
.box_headline h1 a {
	color:#333333;
	font-family:"Trebuchet MS", Verdana;
	font-weight: bold;
	font-size: 11px;
}
.box_headline h1 a:hover {
	color:#333333;
	font-family:"Trebuchet MS", Verdana;
	font-size: 11px;
}
.headline_article_holder { width: 100%; overflow:hidden;}

.headline_image {
	width:300;
	height: 225;
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	font-family: "Trebuchet MS", Verdana;
	font-size: 11px;
}

.headline_image div.image_caption {
	position: absolute;
	bottom: 2px;
	left: 3px;
	width: 300px;
	text-align: left;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000000;
	padding: 2px;
	z-index: 999;
	opacity: .60;               /* Standard style for transparency */
	-moz-opacity: .60;          /* Transparency for older Mozillas */
	filter: alpha(opacity=60);  /* Transparency for IE */
	font-family: "Trebuchet MS", Verdana;
}

.headline_body { padding: 1px;}

.headline_link { text-align: right; font-weight: bold;}

.player { background: url(../img/headlines_player_top_bg.gif) top repeat-x; margin: 1px 0px; padding: 1px;}

.player ul { padding-top: 4px;}

.player li {display: inline;}

.player a {padding: 2px 4px;}

.player a:link, .player a:visited {
	font-size:9px;
	color: #fff;
	background-color: #333333;
	text-decoration: none;
}

.player a:hover {
	color: #FFFFFF;
	background-color: 0073BE;
	text-decoration: none;
}

.player a.active, .player a:visited.active {
	font-size:10px;
	background-color: 0073BE;
	color: #FFFFFF;
	font-weight: bold;
}
